{% extends 'base2.html' %}
{% load static %}

    {% block meta %}
    <title>Daftar Mata Kuliah</title>
    {% endblock meta %}

    {% block content %}
    <nav class="navbar navbar-custom navbar-dark">
        <div class="container-fluid">
            <span class="navbar-brand mx-auto mb-0"><h2>Daftar Mata Kuliah</h2></span>
        </div>
    </nav>

    <div class="container mx-auto">
        <a href="{% url 'index' %}" class="mx-auto">
            <button type="button" class="btn mx-auto my-3 btn-lg btn-success mb-2">TAMBAH / HAPUS MATA KULIAH</button>
        </a>
    </div>

     {% if matkuls %}
    <div class="container my-5">
        <div class="box2 card mx-auto mb-3">
            <div class="card-header">
                <h3>Daftar Mata Kuliah</h3>
            </div>
            <div class="card-body">
                <table class="table table-hover table-striped">
                <tbody>
                    {% for matkul in matkuls %}
                    <tr>
                        <td><a href="{% url 'detail' matkul.id %}"><h4 class="text-dark">{{ matkul.nama_matkul }}</h4></a></td>
                    </tr>
                    {% endfor %}
                </tbody>
                </table>
            </div>
        </div>
    </div>
    {% endif %}

    {% endblock content %}